Milisto - Bug #12259

2. How do you delete an individual post and images from the Group without deleting the Group?
01/15/2025 11:09 AM - Mohd Irfan

Status: Resolved Start date: 01/15/2025
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MIPL Comment:

Comment : We have described to you where you can find these features

History

#1 - 01/15/2025 11:16 AM - Mohd Irfan

- Assignee changed from Anisha Kumari to Mohit Rana

#2 - 01/22/2025 09:57 AM - Mohit Rana

- Status changed from New to Resolved
